import _baseFor_default from "./_baseFor.js";
import keysIn_default from "./keysIn.js";
import _castFunction_default from "./_castFunction.js";
function forIn(r, i) {
	return r == null ? r : _baseFor_default(r, _castFunction_default(i), keysIn_default);
}
var forIn_default = forIn;
export { forIn_default as default };
